Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# streamablecontent.hh File Reference

An AtkStreamableContent C++ wrapper interface. More...

`#include <xfc/glib/type.hh>`
`#include <atk/atkstreamablecontent.h>`
`#include <xfc/atk/inline/streamablecontent.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::G
- namespace Xfc::Atk

## Classes

- class Xfc::Atk::StreamableContent
    An AtkStreamableContent C++ wrapper class. More...

## Detailed Description

An AtkStreamableContent C++ wrapper interface.

Provides StreamableContent, an interface which provides access to streamable content.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3